Subject: Re: Building 2.0.11, or running pre-built "guile --version", hangs

From: Reuben Thomas <[email-masked]>
Date: Tue, 13 Jan 2015 16:42:48 +0000

On 13 January 2015 at 01:29, Reuben Thomas <[email-masked]> wrote:

> On one machine, but not on another of mine (though they're similar amd64
> machines with Intel i5 CPUs running Ubuntu 14.04), running guile --version
> hangs (either from the Ubuntu 2.0.9 or 2.0.11 packages). I tried building
> 2.0.11 from source, and got the same result: it hangs:
>

I also tried building git master head. The same command which hangs at 100%
CPU when building 2.0.11 segfaults (I get a similar segfault building head
on my other machine).

It therefore seems that it's easier to track down this particular problem
in 2.0-stable.

-- 
http://rrt.sc3d.org